testing::internal::ValueArray< Ts > Class Template Reference

`#include <gtest.h>`

## Public Member Functions

| ValueArray (Ts... v)
template<typename T >
| operator ParamGenerator< T > () const

## Detailed Description

### template<typename... Ts>
class testing::internal::ValueArray< Ts >

Definition at line 11280 of file gtest.h.

## Constructor & Destructor Documentation

## ValueArray()

template<typename... Ts>

testing::internal::ValueArray< Ts >::ValueArray | ( | Ts... | v | ) |

inline

Definition at line 11282 of file gtest.h.

## Member Function Documentation

## operator ParamGenerator< T >()

template<typename... Ts>
template<typename T >

testing::internal::ValueArray< Ts >::operator ParamGenerator< T > | ( |  | ) | const

inline

Definition at line 11285 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h